@charset "utf-8";
/* CSS Document */

/*font choices: https://www.google.com/fonts#UsePlace:use/Collection:Droid+Sans|Josefin+Sans|Open+Sans:300|Open+Sans+Condensed:300|Vollkorn|Quattrocento+Sans*/

/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	
}

body {
	line-height: 1;
	
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

div {
	display: block;
}
/*MAIN*/
html {
	-webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */

}

/* ////////////////////////////////////////////////////////////// */

.animate-in {
    -webkit-animation: fadeIn .5s ease-in;
    animation: fadeIn .5s ease-in;
}

.animate-out {
    -webkit-transition: opacity .4s;
    transition: opacity .4s;
    opacity: 0;
}

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

/* //////////////////////////////////////////////////////////////////// */



body {
	background-color: rgba(15, 15, 15,1);
	font-size: 1rem;
	line-height: 1rem;
	font-family: 'Maven Pro', sans-serif;
	height: 100%;
	color: #B2B2B2;
	font-weight: 100;
}

body:after {
	content: "";
	background-image: url(img/granite_spires_background-solid.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 100rem;
	opacity: .07;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: fixed;
	z-index: -1;
	
}

.no_background:after {
	background: none;
	background-color: rgba(20, 20, 20,1);
}
.float_none {
	float: none;
}
.float_left {
	float: left;
}

.float_right {
	float: right;
}

.clear_both {
	clear: both;
}

.text-center {
	text-align: center;
}

button, .submit-btn {
	color: #eeeeee;
	font-family: 'Maven Pro', sans-serif;
	font-size: 1.0rem;
	float: none;
	display: inline-block;
	background-color: rgba(90,90,90,.5);
	border: none;
	border-radius: 0.3rem;
	padding: 0.15rem 1rem .3rem 1rem;
	margin:0;
	cursor: pointer;
	
}

button:hover, .submit-btn:hover {
	color: gold;
}

.submit-link {
	color: #0270B0;
	font-family: 'Maven Pro', sans-serif;
	font-size: 1.0rem;
	float: none;
	display: inline-block;
	background-color: transparent;
	border: none;
	padding: 4px 0.6em 8px 0.6em;
	vertical-align: middle;
	cursor: pointer;
}

.submit-link:hover {
	color: #FDC10F;
}

a, .btn-to-link {
	color: #0270B0;
	text-decoration: none;
}

a:hover, .btn-to-link:hover {
	color: #FDC10F;
}

ul {
	list-style: none;
}

li {
	display: inline-block;
	float: left;
	padding: 5px 0.6em 5px 0.6em;
	font-size: 1rem;
}

h1, h2, h3, h4 {
	font-size:1.2rem;
  font-weight: 300;
	color: #999999;
}

h2 {
	 font-size: 1.1rem;
}

h3 {
	font-size: 1rem;
}

p {
	line-height: 1.2;
	font-size: 1rem;
}

img {
	width:100%;
	box-shadow: 0px 0px 20px -3px black;
	border-radius: 2px;
}

/*HEADER*/
header {
	margin: 0;
	width: 100%;
	height: 3.8rem;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3000;
	padding: 0;
	background-color: rgba(21,21,21,0.9);
}
/*LOGO*/
#logo {
	float: left;
	display: block;
	position: relative;
	font-family: 'Josefin Sans', sans-serif;
	
	font-weight: 300;
	font-size: 1rem;
	color: #CCC;
	margin: 1.1rem 1rem 0rem .5rem;
}
#linklogo {
	display:block;
}
#nolinklogo{
	display:none;
}
#logoimg {
	float: left;
	display: block;
	position: relative;
	width:21em;
	box-shadow:none;
	border-radius:0;
	margin: 0 0 0 .5rem;
}

#name {
	display: block;
	font-size: 2.6rem;
	transform: scale(1, .7);
 /* W3C */
	-webkit-transform: scale(1, .8);
 /* Safari and Chrome */
	-moz-transform: scale(1, .8);
 /* Firefox */
	-ms-transform: scale(1, .8);
 /* IE 9 */
	-o-transform: scale(1, .8);
 /* Opera */
}

#photo {
	margin-left: 1em;
	text-align: left;
	font-size: 1.8rem;
	font-weight: 200;
	color: #0270B0;
	
	font-family: 'Maven Pro', sans-serif;
	transform: scale(1, .4);
 /* W3C */
	-webkit-transform: scale(1, .4);
 /* Safari and Chrome */
	-moz-transform: scale(1, .4);
 /* Firefox */
	-ms-transform: scale(1, .4);
 /* IE 9 */
	-o-transform: scale(1, .4);
 /* Opera */
}



/*NAVIGATION******************************************************/

/*Links*/
/*Soft Grey Links*/
.icon{
	color: rgba(204,204,204,0.4);
  
}      /* unvisited link */
.icon:visited {
	
}   /* visited link */
.icon:hover {
	color: #0270B0;
}     /* mouse over link */
.icon:active {
	color: #0270B0;
}    /* selected link */

/*Hard Grey Links*/
li>a:link, a.purchase, #nav_btn, .gallerybox>a{
	color: grey;
}      /* unvisited link */
li>a:visited {
	color: grey;
}   /* visited link */
li>a:hover,  #nav_btn:hover, .gallerybox>a:hover {
	color: #0270B0;
}     /* mouse over link */
li>a:active {
	color: #0270B0;
}    /* selected link */


/*MENU*/


#navbar {
	float: left;
	clear: right;
	
	display:block;
	
	}

#navbar a {
	color:grey;
}
#navbar a:hover{
background-color:rgba(2,112,176,0.2);	
	color:grey;
}
#navbar>div {
	float:left;
	
}

#navbar>div>a {
display:block;
	padding:0;
	margin:0;
	
	height:3.8rem;
	
	transition: background-color .3s ease-in-out;
   -moz-transition: background-color .3s ease-in-out;
   -webkit-transition: background-color .3s ease-in-out;
}

#navbar>div>a>li {
	padding:1.25rem 2rem 0rem 2rem;
	}


#navbar>div>ul {
	opacity:0;
	display:none;
	position: absolute;
	top:3.8em;
	padding: 0;
	background-color: rgba(21,21,21,0.95);
	margin: 0;
	padding: 0;

	transition: opacity .5s ease-in-out;
   -moz-transition: opacity 0.5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;
	
}



#navbar>div:hover ul {

	opacity:1;
	display:block;
}
#navbar>div>ul>a {
	float: left;
	clear: both;
	width:100%;
	margin:0;
	display:block;
	
	transition: background-color .3s ease-in-out;
   -moz-transition: background-color .3s ease-in-out;
   -webkit-transition: background-color .3s ease-in-out;

}
#navbar>div>ul>a>li{
padding:1rem 1.2rem 1rem 1.2rem;
	
}




#subnav_btn {
	display: none;
	background: transparent;
	font-size: 1.8rem;
}
#nav_btn {
	display: none;
	text-align:center;
	font-size: 2.0rem;
	float:right;
	padding: 0.1em 0.3em 0.1em 0.3em;
	color:grey;
	
}

#mobile_menu {
	display: none;
}
.mobile_submenu {
	display: none;
	clear: both;
	width:100%;
	margin:0 auto;
}




/*CONTENT*/
article {
	margin: 6em auto 0 auto ;
	width: 90%;/*Set this equal to the max width of website content*/
	max-width:75em;
	overflow:hidden; /*to hide Masonry margin overflow*/
 display:none;
}
/*INDEX.PHP*/
.slideshow {
	margin-bottom: 50px;
	overflow: hidden;
	z-index: 1;
}



/*Navigation BUTTONS*/
#leftButtons {
	margin: 0 0 0 0.75em;
	float: none;
	text-align: center;
	z-index: 1000;
	
}



#rightButtons {
	margin: 0 0.75em 0 0;
	
	float: none;
	text-align: center;
}

#next, #prev, .purchase_button, #back-up-btn {
	color:grey;
	font-size: 1rem;
	
}
/*HEADER buttons*/
#buttons-wrapper {
	float: right;
	display:block;
	
}
#buttons-wrapper>a.button{
		transition: background-color .5s ease-in-out;
   -moz-transition: background-color .5s ease-in-out;
   -webkit-transition: background-color .5s ease-in-out;
}
#buttons-wrapper>a.button:hover {
background-color:rgba(2,112,176,0.2);	
	color:grey;
}

#buttons-wrapper>a>i {
	padding:1.3rem 1.2rem 1rem 1.2rem;
	
}
/*SEARCH Button*/
#magnifying-glass {
	font-size: 1em;
	float: right;
	display: inline-block;
	text-align: center;
	height:3.8rem;
	width:3.5em;
}

#search_form {
	display: none;
	height: 3.5rem;
	position: absolute;
	right: 0em;
	top: 3.8em;
}

#search_field {
	background-color: rgba(21,21,21,.9);
	border: none;
	/*border: 2px solid rgba(21,21,21,.9);*/
	padding: 0rem 1rem 0rem 1rem;
	border-radius: 0 0 0em 0.6em;
	margin: 0;
	font-size: 1rem;
	display: block;
	vertical-align:top;
}

#search_word {
	color: #0270B0;
	background-color: transparent;
	border: none;
	padding: 0px;
	z-index: 1000;
	margin: 0px;
	font-size: 1em;
	display: inline-block;
	position:relative;
	top:-0.5rem;
	right:0rem;
}

#submit-btn {
	display: inline-block;
	
	
}

#triangle-right {
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-left: 0.6em solid rgba(100,100,100,.8);
	border-bottom: 5px solid transparent;
	transition: border-left .5s ease-in-out;
   -moz-transition: border-left .5s ease-in-out;
   -webkit-transition: border-left .5s ease-in-out;
}

#triangle-right:hover {
	
	border-left: 0.6em solid rgba(2,112,176,0.2);
}





.facebook-icon{
	font-size: 1em;
	float: right;
	display: inline-block;
	text-align: center;
	height:3.8rem;
	width:3.5em;
}

.cart-icon {
	font-size: 1em;
	float: right;
	display: inline-block;
	text-align: center;
	height:3.8rem;
	width:5rem;
}


/* FOOTER*/
.bottom_footer {
	position: fixed;
	bottom: 0;
	width: 100%;
}

.footer_wrapper {
	width: 100%;

}

footer {
	margin: auto auto 0px;

	padding: 0rem 0.5rem;	
	background-color: rgba(21,21,21,0.9);
}



#footerButton {
	background-color: rgba(21,21,21,.6);
	border: 2px solid rgba(21,21,21,.3);
	border-radius: 0.6em 0.6em 0.6em 0.6em;
	color: grey;
	padding: 6px 0px 0px 0px;
	font-size: 2.2rem;
	line-height: 1.4rem;
	width: 32px;
	height: 16px;
	float: left;
	margin: 6px 5px 0px 25px;
}

#triangle-up {
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 0.6em solid grey;
	margin: auto;
}

#triangle-up:hover {
	border-bottom: 0.6em solid grey;
}

a.footer_link {
	color: grey;
}

a.footer_link:hover {
	color: #389BFE;
}


.copyright {
	margin: 0;
	width: 100%;
	text-align: center;
	font-size: 0.7rem;
	color: grey;
}

/*GALLERY.PHP*/
.underline-wrapper {
	width: 100%;
	margin: 1em auto 1em auto;
	border-radius: 2px;
	overflow:auto;
}

.underline-center {
	width: 100%;
	height: 2px;
	float: left;
	background: -webkit-radial-gradient(rgba(102,102,102,0.7) 30%, rgba(102,102,102,0) 80%);
 /* Safari 5.1 to 6.0 */
	background: -o-radial-gradient(rgba(102,102,102,0.7) 30%, rgba(102,102,102,0) 80%);
 /* For Opera 11.6 to 12.0 */
	background: -moz-radial-gradient(rgba(102,102,102,0.7) 30%, rgba(102,102,102,0) 80%);
 /* For Firefox 3.6 to 15 */
	background: radial-gradient(rgba(102,102,102,0.7) 30%, rgba(102,102,102,0) 80%);
 /* Standard syntax */
}

.gallery-wrapper {
	margin: 0.6em auto 0 auto;
  padding-left:3%;
	width: 100%;
	overflow:auto;
}

.gallerybox {
	width: 43%;
	float: left;
	margin:  2%;
	position: relative;
	
}

.gallerytitle {
	display: flex;
justify-content: center; /* align horizontal */
align-items: center; /* align vertical */
  background-color: rgba(21,21,21,.8);
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
  height:100%;
	text-align: center;
	padding: 5px 0px 5px 0px;
	border-radius: 2px 2px 0px 0px;
  color:#cccccc;
  font-size:1.2em;
  transition: background-color .3s ease-in-out;
   -moz-transition: background-color .3s ease-in-out;
   -webkit-transition: background-color .3s ease-in-out;
}

.gallerytitle:hover, .gallerytitle:active {
  background-color: rgba(21,21,21,.3);
  color:white;
  
}

/*COLLECTION.PHP*/
.collection-nav {
	float: right;
}

.col-title {
	text-align: center;
}
#collection-wrap {
	width: auto;
	margin: 3% .5% 0 .5%;
	position:relative;
}
.grid-sizer {
	/*width: 32.33%;*/
  width:46%;
}
.gutter-sizer {
	width:4%;
}
.collection-link {
	width:46%;
	float:left;
	margin-bottom:4%;

}


/*IMAGE.PHP*/
.img-full-size-wrapper {
	display: grid;
  height: 100%;
  margin-bottom: 1em;
}

.img-full-size {
	width:auto;
  max-width: 100%;
  max-height: 80vh;
  margin: auto;
}

.img_content {
	float:left;
	width:100%;
	
	
}

.img_title {
	display:flex;
 font-size:1.6rem;
  font-style:italic;
 margin:1rem 0 1rem 0;
  color:#0270B0;

}

#img_desc {
	font-size: 1rem;
	float:left;
  
	margin: 0 1em 1em 0;
}

#descriptionButton {
	background-color: rgba(21,21,21,.6);
	border: 2px solid rgba(21,21,21,.3);
	border-radius: 0.6em 0.6em 0.6em 0.6em;
	color: grey;
	padding: 6px 0px 0px 0px;
	font-size: 2.2rem;
	line-height: 1.4rem;
	width: 32px;
	height: 16px;
	float: left;
	margin: 6px 5px 0px 25px;
}
#shopping-cart-wrapper {
  display:none;
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  background-color:rgba(0, 0, 0, 0.92);
  z-index:3100;
  padding-top:15px;
}
.shopping-cart-flex {
  display:flex;
  flex-direction:column;
  justify-content:center;


  
}


#triangle-down {
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 0.6em solid grey;
	margin: auto;
}

#triangle-down:hover {
	border-top: 0.6em solid grey;
}


#mobile-gallery-nav{
	display:none;
}

/*SEARCH.PHP*/
.keywordscontainer {
	float: none;
	width: 100%;
}


.keywordsbox {
	float: left;
	margin: 20px;
	width: 26%;
}

#gallery-nav {
 display:inline-flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items:center;
  position: fixed;
	bottom: 0;
	width: 100%;
  background-color: rgba(21,21,21,0.9);
 
}

.navflexitem {
  flex-grow: 1;
  margin:.5em 0;
  text-align:center;
  color:grey;
}
.navflexcart-wrapper{
  display:flex;
  flex-direction:row;
  width:50%;
  margin:0 auto;
  justify-content:flex-end;
  
}
.navflexcart {

  text-align:center;
  color:grey;
  margin: 0.1rem  0 0 1rem;
}
.navflexitem:hover{
 background-color:rgba(2,112,176,0.2);	
  color:grey;
}

/*PURCHASE BUTTON*/


.purchase_button:hover {
	cursor:pointer;
  
}

/*PURCHASE SECTION OF IMAGE.PHP*/
.media-field {
	margin-top: 5px;
	float: none;
}

.media-img {
	width: 100px;
	float: left;
	margin: 0px 0.6em 0.6em 0px;
}

select {
	
}
.selectbox {
	border: none;
	
	border-radius: 0.3em;
/* 	appearance:none;
	-moz-border: none;
	-moz-background-color: rgba(90,90,90,.5);
	-moz-border-radius: 0.3em;
	-moz-appearance:none;
	-webkit-border: none;
	-webkit-background-color: rgba(90,90,90,.5);
	-webkit-border-radius: 0.3em;
	-webkit-color:black;
	-webkit-appearance:none; */
	padding: 0.1rem 1rem 0.2rem 1rem;
	margin:0 0 0.5rem 0;
	max-width: 260px;
 /*Sets sitewide select box width*/
	color: #000000;
	font-family: 'Maven Pro', sans-serif;
	font-size: 1.0rem;
	display: inline-block;
	
}

select option {
	background-color: white;
	color: black;
	width: 100%;
}

.media-title {
	margin-bottom: 0.6em;
	font-style: italic;
}




/*SHOPPING CART*/

.cart-wrapper {
	width: 100%;
	max-width:50em;
	margin: 20px auto 0 auto;
}

.continue-shopping {
	float: left;
	padding-top: 3px;
}
.itemsInCart {
	display:inline-block;
	float:right;
}
.cartItemsInCart {
		float:left;
	}


.itemsInCart a{
	float:left;
	margin:0.2rem  0 0 0;
}
.item-wrapper {
	background-color: rgba(40,40,40,.7);
	border: 2px solid rgba(19,19,19,.9);
	border-radius: 2px;
	overflow: hidden;
	padding: 0.6em;
  width:50%;
  margin:1rem auto;
}

.cart-img {
	display: block;
	max-width: 100px;
	float: left;
	margin: 0.6em 0.6em 0.6em 0.6em;
}

.cart-block {
	float: left;
	margin: .3rem 20% .3rem 1rem;
}

.field {
	margin: 0px 0px 0.6em 0px;
	line-height: 1.2rem;
}



.quantity-block {
	float: left;
	display: inline-block;
	margin: 0 1rem 1rem 0;
	font-weight: bold;
	line-height: 1.4rem;
}


.item-total-block {
	float: right;
	margin: 0 0.6em 0.6em 0;
	font-weight: bold;
	line-height: 1.4rem;
}

.checkout {
	float:right;
	margin: 0.5rem 0 10rem 0;
}
.checkout-btn {
	margin:0;
	font-style: italic;
	display: inline-block;
}

.cart-summary {
	padding: 0.6em;
	margin: 0.6em 0px 0px 0px;
	background-color: rgba(21,21,21,.6);
	border: 2px solid rgba(21,21,21,.3);
	border-radius: 2px;
	overflow: hidden;
}

.summary-box-left {
	float: left;
	margin: 0px 0.6em 0px 0.6em;
	line-height:2rem;
}


.summary-box-right {
	float: right;
	margin: 0 .5rem 0 0 ;
	line-height:2.9rem;
	text-align:right;
}

/* ///////////////////////POPUP BOX FOR CART SUMMARY AND SUBMISSION///////////////////////////// */

/* Outer */
.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
}
 
/* Inner */
.popup-inner {
    min-width:250px;
    
    padding:40px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
   background-color: rgba(40,40,40,.85);
	border: 2px solid rgba(19,19,19,.9);
	border-radius: 2px;
}
 
/* Close Button */
.popup-close {
    width:30px;
    height:30px;
    padding-top:4px;
    display:inline-block;
    position:absolute;
    top:20px;
    right:20px;
    transition:ease 0.25s all;
    -webkit-transform:translate(50%, -50%);
    transform:translate(50%, -50%);
    font-family:Arial, Sans-Serif;
    font-size:20px;
    text-align:center;
    line-height:100%;
    color:#0270B0;
}
 
.popup-close:hover {
    text-decoration:none;
}


.bottomspace {
  min-height:200px;
}


/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/MEDIA QUERIES/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width : 1090px)  {
	#navbar>div>a>li {
		padding:1.25rem 1rem 0 1rem;
	}	
}


@media only screen and (max-width : 924px)  {
	html {
		font-size:16px;
	}
	
	body:after {
	content: "";
	background-image: none;
	
	height: 100rem;
	opacity: .1;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: fixed;
	z-index: -1;
}
	
	
	
	
	
	header {
		height:3rem;
	}
	#linklogo {
	display:none;
}
#nolinklogo{
	display:block;
}
	#logoimg {
		float:none;
		margin: 0 auto;
		width:18rem;
	}
	
	i.hide {
		display:none;
	}
	
	
	#navbar {
		display:none;
	}
	
	
	#nav_btn {
		display:block;
		position:fixed;
		top:0.7em;
		right:0.3em;
		font-size:1.2rem;
		z-index:3100;
	}

	#screen {
		content:"";
		display:none;
		width:100%;
		height:100%;
		position:fixed;
		left:0px;
		top:0px;
		background-color: rgba(21,21,21,0.8);
		z-index:1900;
	}
	#mobile_menu {
		z-index:2000;
		opacity:1;
		position:absolute;
		top:3rem;
		right:0;
		width:100%;	
	
	}

	#mobile_menu ul a	{
		width:100%;
			
	}
	
#mobile_menu ul a li {
	clear: both;
	float: none;
	width:60%;
	padding: 1.5rem 20% 1.8rem 20%;
	margin: 0px 0px -1px 0px;
  font-size: 1rem;
	text-align:center;
	background-color: rgba(28,28,28,1);
	box-shadow: inset 0px 0px 2px #525252;
	border-radius: 0.05rem;

	
}

	
	
	#subnav_btn {
	display: inline-block;
	padding: 10px 20px 0px 0px;
}


	.mobile_submenu ul a	{
		width:100%;
			
	}
	
#mobile_menu ul .mobile_submenu ul a li {
	clear: both;
	float: none;
width:100%
	padding: 2rem 0% 2.4rem 0%;
	margin: -2px 0px -1px 0px;
 	text-align:center;
	background-color: rgba(21,21,21,.9);
	box-shadow: inset 0px 0px 2px #525252;
	border-radius: 0.05rem;

	
}

	
	.block {
		display:block;
	}
	
	#buttons-wrapper {
		display:none;
	}
	#magnifying-glass,.facebook-icon, .cart-icon {
		display:none;
		height:1rem;
	}
	.mobile, #magnifying-glass.mobile {
		height:1rem;
		display:block;
		float:left;
		width:33.33%;
		padding: 1rem 0 1.2rem 0;
	margin: 0;
 	text-align:center;
	background-color: rgba(21,21,21,.9);
	box-shadow: inset 0px 0px 2px #525252;
	border-radius: 0.05rem;
	}
	#search_form_mobile{
		width:100%;
		height:3.1rem;
		float:left;
		display:none;
		background-color: rgba(21,21,21,.9);
	box-shadow: inset 0px 0px 2px #525252;
	border-radius: 0.05rem;
		margin:-2px 0 -1px 0;
		box-shadow
	}
	
	#search_field{
	width:50%;
		float:left;
		background:none;
	
	}
	#search_word{
		position:relative;
	top:0.8rem;
	right:0rem;
	}
	#submit-btn-mobile{
		width:8%;
		float:right;
		text-align:center;
		padding:0.5rem 0 0 0 ;
		box-shadow:inset 0px;
		
	}
	
	
	
	
	article {
		margin:4em auto 5em auto;
	}
	
	/*Gallery.php*/
	.gallerybox {
		width:96%;
	}
	
	.gallery-wrapper {
	
  padding-left:0;
  }
	
	/*Collection.php*/
	.grid-sizer {
	width: 90%;
}
.gutter-sizer {
	width:5%;
}
.collection-link {
	width:90%;
	float:left;
	margin-bottom:5%;
}

/*IMAGE.PHP*/

	.img_title {
		display:flex;
   font-size:1.4rem;
  font-style:italic;
 margin:1rem 0 1rem 0;

  
	}
  
	#rightButtons, #leftButtons {
		display:none;
	}

.img-full-size {
	max-height: 60vh;
           
}
	.img_content{
		float:left;
		clear:right;
	}
	
	.img-desc{
		margin-right:0;
	}
	
  
	
	
  #gallery-nav {
    display:none;
  }
  
	#mobile-gallery-nav{
	display:inline-flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items:center;
  position: fixed;
	bottom: 0;
	width: 100%;
  background-color: rgba(21,21,21,0.9);
		
		
		
}
	
	#next, #prev, #back-up-btn {
	
	font-size: 1.4rem;
	
}
  .purchase_button {
    font-size:1.1rem;
  }
	
  .navflexcart-wrapper{
   width:90%;
  
  
}
  
	/*SHOPPING CART*/
	.cart-wrapper {
		width: 100%;
		margin-top: 20px;
	}

	.continue-shopping {
		float: left;
		width: 100%;
		text-align: center;
		
		margin:0;
		max-width:337px;
	}

	.item-wrapper {
		overflow: hidden;
		padding: 0.6em;
    width:85%;
    margin:1rem auto;
	}

	.cart-img {
		display: block;
		width: 100%;
		float: left;
		clear: both;
max-width:337px;
		max-height:350px;
		margin: 0 1rem 1rem 0 ;
	}

	.cart-block {
		float: none;
		margin: 5px 0px 5px 0px;
	}

	.field {
		margin: 5px 0px 0.6em 0px;
		line-height: 1.2rem;
	}

	.field-summary {
		margin-top: 0px;
		margin-bottom: 0.6em;
		padding: none;
		width: 100%;
	}

	.discountbox {
		width: 40%;
		margin: 5px 0px 0px 0px;
	}

	.shippingbox {
		width: 100%;
		margin: 5px 0px 0px 0px;
	}

	.total-block {
		float: none;
		margin: 0px 0px 0px 0px;
	}

	.quantity-block {
		float:none;
		display: inline-block;
		margin: .5rem 1rem 2rem 0;
		font-weight: bold;
		line-height: 1.4rem;
	}

	.qty {
		float: right;
		margin: 0px 0px 0.6em 0px;
		display: inline-block;
	}

	.qty a {
		float: none;
		clear: both;
		display: inline-block;
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 1.0rem;
		line-height: 1.0rem;
		margin: 0px 0px 0px 0px;
		background-color: rgba(40,40,40,.5);
		border-color: rgba(2,112,176,.3);
		border-radius: 15px;
		padding: 4px 15px 5px 15px;
	}

	.item-total-block {
		float:none;
		margin: 0.6rem 0 0.6rem 2rem;
		font-weight: bold;
	}

	.checkout {
		text-align: center;
		margin: 0 0 1rem 0;
	}

	.checkout-btn {
		margin-top: 15px;
		font-style: italic;
		display: inline-block;
	}

	.cart-summary {
		padding: 0.6em;
		margin: 0.6em 0px 0px 0px;
		background-color: rgba(21,21,21,.6);
		border: 2px solid rgba(21,21,21,.3);
		border-radius: 2px;
		overflow: hidden;
	}

	.summary-box {
		float: none;
		clear: both;
		margin: 0px;
	}

	.cartItemsInCart {
		margin-bottom: 5px;
	}

	.summary-box-right {
		
		margin: 0px 5px 0px 5px;
	}

	.summary-box-bottom {
		float: none;
		clear: both;
		width: 100%;
	}
}

@media only screen and (max-width : 660px)  {
			
	/*CART.php*/
	
	.itemsInCart{
		float:left;
		clear:both;
		margin:1rem 0 0 1rem;
		
	}	
	.cart-block{
			clear:both;
		}
	.item-total-block{
		margin-left:0;
	}
	.summary-box-right{
		float:left;
		clear:both;
	}
	.checkout{
		float:left;
	}
		

@media only screen and (min-width : 450px)   {
		.img_content{
			/*max-width:40%;*/
			margin-left:1rem;
		}
	}

@media only screen and (max-width : 350px)  {
	html {
		font-size:0.7rem;
	}
	#logoimg {
		width:17em;
	}
	/*Gallery.php*/
	.gallerybox {
		width:96%;
	}
	
	/*collection.php*/
	.grid-sizer {
	width: 90%;
}
.gutter-sizer {
	width:5%;
}
.collection-link {
	width:90%;
	float:left;
	margin-bottom:5%;
}

}
